MediaControl v0.3
Stefan Gehn <sgehn@gmx.net>
----------------------------------------------------------------------

This is a small applet for the kde-panel (kicker) to control various
mediaplayers with.

Supported players at the moment are:
- Noatun
- XMMS
- more to come :)

If you ask "Why another applet for xmms?" then there are a few answers for you:
1. Most of those applets are for XMMS _only_ and I wanted to support various
   mediaplayers
2. There was no applet for noatun (... and I was never able to find that noatun
   -window on my desktop)
3. Most xmms-applets seem to use Skins to look like xmms itself which I really
   dislike on a panel

The applet is still very small and can't make coffee yet but this will surely
come one day ;)

Have fun with this small and (hopefully) handy tool.
